Ubuntu

JDEE reports "Args out of range" on loading a .java file

Reported by Chris Conway on 2008-09-03
4
Affects Status Importance Assigned to Milestone
cedet (Ubuntu)
Undecided
Unassigned

Bug Description

I just installed cedet, jde, etc. through APT and opened up a .java file in Emacs. The mini-buffer displays the message:
    Args out of range: "53", 0, 4

The package installation generated a lot of output, some of it alarming, which I will attach.

I'm using Ubuntu 8.04.1 with jde=2.3.5.1-4ubuntu1, cedet-common=1:1.0pre4-2ubuntu1, and emacs-snapshot-gtk=1:20080228-1ubuntu1.

Chris Conway (cconway) wrote :
Chris Conway (cconway) wrote :
vulgar (brian8702) wrote :

I am experiencing the same problem except the message is 'Args out of range: "63", 0, 4'.

Emacs version is 22.1.1 (22.1-0ubuntu10.1). Ubuntu is 8.04 with 2.6.24-23-386 kernel. The versions of cedet and jde are same as for original report.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers